# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\ci\containers\0000271claj\tmp\build\80754af9\rsync-recipes\xerces-c-3.2.2-c_compiler_vs2008-cxx_compiler_vs2008-on-winbuilder, last modified Tue Oct 16 17:51:00 2018
# ------------------------------------------------

package:
    name: xerces-c
    version: 3.2.2
source:
    sha256: dd6191f8aa256d3b4686b64b0544eea2b450d98b4254996ffdfe630e0c610413
    url: https://archive.apache.org/dist/xerces/c/3/sources/xerces-c-3.2.2.tar.gz
build:
    number: '0'
    run_exports:
        - xerces-c >=3.2.2,<3.3.0a0
    string: hc56fc5f_0
requirements:
    build:
        - cmake 3.12.2 he025d50_0
        - vc 14.1 h0510ff6_4
        - vs2008_win-64 9.00.30729.1 hb7fc0b5_1
        - vs2015_runtime 14.15.26706 h3a45250_0
    host:
        - vc 9 h7299396_1
        - vs2008_runtime 9.00.30729.1 hfaea7d5_1
    run:
        - vc 9.*
about:
    home: http://xerces.apache.org/xerces-c/
    license: Apache 2.0
    license_family: Apache
    license_file: LICENSE
    summary: Xerces-C++ is a validating XML parser written in a portable subset of
        C++.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - gillins
        - groutr
        - ocefpaf
